


function ad_row(id, name, faction, ping) {
    var table_id = "t1";
    var table = document.getElementById(table_id);
    var rows = table.getElementsByTagName('tr').length;
    var tr = table.insertRow(rows);
    var td1 = document.createElement('td');
    var td2 = document.createElement('td');
    var td3 = document.createElement('td');
    var td4 = document.createElement('td');
    var test = faction;
    td1.innerHTML = ''+driver;
    tr.appendChild(td1);
}